'use strict';

var cluster = require('cluster');

var crypto;
var stacks = {};

if (cluster.isMaster) {
  require('./boot/master');
} else {
  /*
  alternately we could use this and then check require.main
  cluster.setupMaster({ exec : "app.js", });
  */
  require('./boot/worker').create(null, null);
}
